<?
		//error_reporting(E_ALL);
		error_reporting(E_ERROR | E_WARNING | E_PARSE);
		ini_set('display_errors', '0');
	
	
	/*
	print $argv[0]."\n";
	print $argv[1]."\n";
	print $argv[2]."\n";
	exit;
	*/
	

	if($argv[1] == '' || $argv[2] == ''){
		exit;
	}
	
	
	include 'putanja_abs.php';
	
	$g_path = $g_putanja_abs.'app/webroot/iso/my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	//include '../../../views/reports/f.php';
	include $g_path."u_spoj_na_bazu.php";
	$can_live_alone = 1;
	include $g_path."u_headers.php";
	include $g_path."u_log.php";
	
	
	
	include $g_putanja_abs.'app/webroot/iso/_all_reports.php';
	
	//print $_SERVER['PHP_SELF'];
	
	all_pregled_prodaje_po_normativu($argv[1], $argv[2]);
?>